Bug 1421259 - [Satellite] host registration fails
Summary: [Satellite] host registration fails
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Quickstart Cloud Installer
Classification: Red Hat
Component: doc-Release_Notes
Version: 1.1
Hardware: All
OS: All
medium
medium
Target Milestone: ---
: 1.1
Assignee: Julie
QA Contact: James Olin Oden
URL:
Whiteboard:
Depends On: 1393151 1405085 1412784 1419953
Blocks: 1404744
TreeView+ depends on / blocked
 
Reported: 2017-02-10 18:49 UTC by John Matthews
Modified: 2017-02-28 01:46 UTC (History)
18 users (show)

Fixed In Version:
Doc Type: Known Issue
Doc Text:
Cause: Timing issue when registering hosts on Satellite Consequence: Running subscription-manager sometimes fails Workaround (if any): Attempt resuming the deployment, if that doesn't work user will need to cleanup the deployment and create a new one. Result:
Clone Of: 1412784
Environment:
Last Closed: 2017-02-28 01:46:13 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2017:0335 0 normal SHIPPED_LIVE Red Hat Quickstart Installer 1.1 2017-02-28 06:36:13 UTC

Comment 3 James Olin Oden 2017-02-13 14:30:30 UTC
Verified in version 1.1 of the documentation.

Comment 4 Julie 2017-02-23 04:50:43 UTC
hey John, 
   Since BZ#1412784 has been verified, should I remove this known issue from the documentation?

Cheers,
Julie

Comment 5 John Matthews 2017-02-24 11:57:15 UTC
Julie,

Yes, please remove from docs, issue is fixed now with a Sat PR we are carrying.

Comment 7 errata-xmlrpc 2017-02-28 01:46:13 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2017:0335


Note You need to log in before you can comment on or make changes to this bug.